Subject: Re: linux-next: build warning after merge of the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 30 Jul 2024 20:05:07 +1000

Hi Marek,

On Tue, 2 Jul 2024 13:55:32 +0200 Marek Behún <[email-masked]> wrote:
>
> On Tue, 2 Jul 2024 17:49:38 +1000 Stephen Rothwell <[email-masked]> wrote:
> > 
> > After merging the arm-soc tree, today's linux-next build (htmldocs)
> > produced this warning:
> > 
> > Documentation/ABI/testing/sysfs-bus-i2c-devices-turris-omnia-mcu:26: ERROR: Unexpected indentation.
> > Documentation/ABI/testing/sysfs-bus-i2c-devices-turris-omnia-mcu:26: WARNING: Block quote ends without a blank line; unexpected unindent.
> > 
> > Introduced by commit
> > 
> >   dfa556e45ae9 ("platform: cznic: turris-omnia-mcu: Add support for MCU connected GPIOs")

I am still seeing these warnings.

> I don't see what can be the problem on those lines. Is it possible to
> build that specific file?

I don't know, sorry.

The warnings are probably caused by the line beginning with "   change
the LEDs panel" or the earlier line starting with '-'.

-- 
Cheers,
Stephen Rothwell